Skip

2 posts tagged with security by alms.
Displaying 1 through 2 of 2.

Should a financial institution be using a version of Apache built in 2006 on their secure server?

Does this website error message indicate that my financial institution is using a version of Apache built in 2006 on their secure server? Should I be concerned about that? If so, what should I do about it? [more inside]
posted by alms on Sep 15, 2011 - 9 answers

How is Google giving me access to this page?

How come if I search for this page and click on the Google link I get to the page, but if I copy the link that Google gives me and try to access it directly, I'm taken to a login page? [more inside]
posted by alms on Dec 27, 2006 - 10 answers

Page: 1
Posts